body {
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: gray;
scrollbar-shadow-color: gray;
scrollbar-3dlight-color: #000000;
scrollbar-arrow-color: #ae373a;
scrollbar-track-color: #000000;
scrollbar-darkshadow-color: #000000;
padding: 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
td, div, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

a {color: #0000ff; text-decoration: underline; background-color: transparent;}
a:hover {color: #FF0000;}

h1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #750000; padding-bottom: 5px; margin: 0px;}
h2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #004080;}
h3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #750000; margin: 0px;/*line-height: 14px; margin-right: 17px; margin-bottom: 0px;*/}
h4 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #42656B; margin: 0px;/*line-height: 14px; margin-right: 17px; margin-bottom: 0px;*/}
h5 { font-family: Verdana, Arial, Helvetica, sans-serif; color: #ffffff;}
li { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; margin-left: 2px; list-style: square outside; color: #333333; text-align: left;}

.header { 
	background-color: #b2b4bf;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #330000;
}
.mainTable {
	background-position: bottom right; background-image: url(images/mainBg.jpg); background-repeat: no-repeat; background-color: #f8f8f8;
	border-top: 1px solid #464352;
}
.mainTableindex{
	background-color: #f8f8f8;
	border-top: 1px solid #464352;
}
.frontTable {
	background-color: #e1e1e1;/*D9D0C3;*/
	border: 1px solid #666666;
}
.testimonialTable {
	background-color: #f1f1f1;
	border: 1px dashed #666666;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: bold;
}
A.copyright { color: #666666; background-color: transparent; text-decoration: none;}
A.copyright:hover {color: #333333; text-decoration: none;}
.mainBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding: 10px;
}
td#leftNav {background-color: #cccccc; width: 165px; font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif; }
td#leftNav div.menuTitle {padding: 5px; background-color: #ffb101; color: #000000; font-weight: bold; border-top: 1px solid #666666; border-bottom: 1px solid #666666; }
td#leftNav div.menuContent {padding: 2px 0px 2px 2px; line-height: 105%; padding-left: 5px; font-size:11px; }
td#leftNav div.menuContent2 {padding: 2px 0px 2px 2px; line-height: 105%; padding-left: 10px; font-size:11px; color: #b8c942; text-decoration: bold;}
td#leftNav div.menuBottom {padding: 0px 0px 0px 2px; line-height: 105%; padding-left: 5px; font-size:11px;}

A.topNav { color: #0000ff; text-decoration: none; font-weight: bold; background-color: transparent; }
A.topNav:hover {color: #ff0000;}

div#generalmenu a {font-family: Verdana, Arial, Helvetica, sans-serif; background-color: transparent; display: block; margin: 0; padding: 4px; border-bottom: 1px solid #999999; color: #333333; text-decoration: none;}
div#generalmenu a:hover {background-color: #b4b4b4/*f8f292*/; color: #f8f8f8;}
div#generalmenu a.menuTop { color: #000000;}
div#generalmenu a.menuMain {border-bottom: 1px solid #999999;}
div#generalmenu a.menuSub {padding-left: 20px; border-bottom: 1px solid #999999;}
div#generalmenu a.menuBottom {border-bottom: 1px solid #666666; border-top: 1px solid #999999;}
/* footer */
td.footerBg {
	background-color: #b2b4bf;
	border: 1px solid #464352;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	font-weight: none;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;

	background-color: #b2b4bf;
	font-weight: none;
}
A.footer { color: #666666; background-color: transparent; font-weight: none; text-decoration: none;}
A.footer:hover {color: #333333; font-weight: none; text-decoration: none;}

.footerMain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	background-color: #b2b4bf;
	font-weight: none;
}
A.footerMain { color: #333333; background-color: transparent; font-weight: none; text-decoration: none;}
A.footerMain:hover {color: #666666; font-weight: none; text-decoration: none;}
.footer2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	padding: 5px;
}
/* Video box */
.vidBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 3px;
	background-color: #EAD9D9;
	border: 1px;
	border-color: #750000;
	border-style: solid;
}
/* message box */
.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 12px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 12px; background-color: #ffb3b5; font-weight: bold; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 12px; background-color: #99ff00; }

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }
A.error_pages { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: BLUE; text-decoration: underline; }
A.error_pages:hover {color: #ff0000;}

/* specials page */
.specialsText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #339933; }
.specialsText2 {font-family: Verdana, Arial, Helvetica, sans-serif; padding-bottom: 5px; padding-top: 5px; font-size: 13px; font-weight: bold; color: #666666; }
table.infoBox {
  background-color: #cccccc;
  padding: 5px;
  border: 1px solid #464352;
}
div.infoText {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  padding-top: 5px;
  color: #530000;
  font-weight: bold;
}
div.infoText2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333333;
}
.forForms {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	padding-left: 5px;
}
.forForms2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #464352;
	background-color: #f8f8f8;
	text-indent: 3px;
	color: #666666;
}
.box_button {
	background-color: #530000;
	border: 1px solid #B2B4BF;
	color: #f8f8f8;
	font-size: 11px;
	font-style: normal;
	margin: 4px 0px 0px 0px;
	padding: 2px;
}
.forButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 1px outset;
}
.box_button2 {
	background-color: #EAD9D9;
	border: 1px;
	border-color: #750000;
	border-style: solid;
	font-weight: bold;
	color: #333333;
	font-size: 10px;
	font-style: normal;
	padding: 2px;
}
.menuHeadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #e1e1e1;
	font-weight: bold;
	padding-left: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.menuHeadings2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #e1e1e1;
	font-weight: bold;
	padding: 5px;
}
.menuHeadings3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
}
.contactBox {
	background-color: #b2b4bf;/*#0b195a;*/
	padding: 10px;
}
td.contactBoxText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.style1 {color: #666666}
.style2 {
	color: #660000;
	font-style: italic;
	font-size: 12;
}
.footerarea_info{
height:56px;
padding:5px 0;
width:480px;

}
.footer_text{
color:#9B9B9A !important;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
line-height:19px;
margin:0 auto;
text-decoration:none !important;
}
.info{
display:inline;
width:430px;
}
.footer_text{
color:#9B9B9A;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
line-height:19px;
margin:0 auto;
text-decoration:none;
}
.footerarea_logo{
float:right;
height:60px;
top:2px;
width:56px;
}